{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": [
    {
      "url": "https://q.ywa.or.id/questionnaires/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "43",
      "category": {
        "id": "43",
        "name": "Mahasiswa STIE BISMA LEPISI",
        "code": "MHSW-LPS"
      },
      "title": "Kuesioner Kepuasan Pelayanan Akademik",
      "description": "Kuesioner kepuasan pelayanan akademik untuk diisi oleh mahasiswa",
      "status": "closed"
    },
    {
      "url": "https://q.ywa.or.id/questionnaires/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "45",
      "category": {
        "id": "45",
        "name": "Mahasiswa AKSEMA LEPISI",
        "code": "MHSW-AKS"
      },
      "title": "Kuesioner Baru Dosen",
      "description": "Kuesioner kepuasan pelayanan akademik untuk diisi oleh mahasiswa",
      "status": "released"
    },
    {
      "url": "https://q.ywa.or.id/questionnaires/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "46",
      "category": {
        "id": "43",
        "name": "Mahasiswa STIE BISMA LEPISI",
        "code": "MHSW-LPS"
      },
      "title": "Kuesioner Baru Staff",
      "description": "Kuesioner kepuasan pelayanan akademik untuk diisi oleh mahasiswa",
      "status": "draft"
    }
  ]
}
